.auth-container {
    margin-top: 20px;
    padding: 20px;
    background-color: white;
    border-radius: 5px;
    box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, 0.3);
    box-sizing: border-box;
}
mat-form-field {
    margin-bottom: 10px;
    display: block;
}
.submit-btn {
    display: block;
}
mat-spinner {
    display: block;
    margin-left: 20px;
}
.wrapper{
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 10px;
}